[CentOS-devel] Trying to recompile the openldap overlay smbk5pwd with the -DDO_KRB5 option

Scott Grizzard scott at scottgrizzard.com
Mon Apr 14 18:28:04 UTC 2008

Ralph Angenendt wrote:
> Ralph Angenendt wrote:
>> Oooops? That shouldn't have happened. Let me test.
> Oh, it should. The kerberos support is done via the heimdal libs, which
> we don't ship with CentOS, so kerberos support is not activated - and
> no, it will not build against the kerberos which is in CentOS.
> See the README.smbk5pwd which is distributed together with the
> openldap-overlays package. 
> As to what it then can be used for: Maybe Johnny wants to chime in, I
> added it because he is using it >:)
> Cheers,
> Ralph
> ------------------------------------------------------------------------
> _______________________________________________
> CentOS-devel mailing list
> CentOS-devel at centos.org
> http://lists.centos.org/mailman/listinfo/centos-devel
If I want to rebuild the module with heimdal support, how do I proceed?  
I tried to download only that module and compile it from the openldap 
tarballs on their website, and that /really/ didn't work.  It compiled 
ok, but when I tried to use it, everything died.


More information about the CentOS-devel mailing list